Subject: [Ecrit] LoST & Acknowledgments

From: Hannes Tschofenig <[email-masked]>
Date: Thu, 01 Feb 2007 07:06:43 -0500

Hi all,

I was always unhappy about the approach of acknowledging comments and 
reviews in working groups. With the latest version of the LoST draft I 
expanded the acknowledgments section to thank those people who 
contributed to the document in a new and different way. I tried to be 
more precise about the input to the various discussions we had 
throughout the lifetime of the document.

Please make sure that your name appears at the appropropiate place and 
let me know if something is missing. Your help is obviously appreciated  
since it is difficult to reconstruct who contributed to which discussion.

Ciao
Hannes

_______________________________________________
Ecrit mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ecrit